/*start-comment*/
.new-comments {
    margin-top: 20px;
    padding-top: 15px;
}
.textarea-comment {
    width: 100%;
    height: 100%;
    max-height: 100px;
    max-width: 858px;
    border-top: 1px solid #dddddd;
    border-radius: 8px;
}
.all-comments .detail {
    border: solid 1px #dddddd;
    margin: 5px auto;
    width: 100%;
    max-width: 868px;
    display: inline-block;
    padding: 5px;
    border-radius: 8px;
}
.all-comments .detail .content {
    word-wrap: break-word;
    padding-left: 10px;
    padding-right: 10px;
}
.all-comments .detail .info {
    margin-top: 4px;
    padding-left: 10px;
    padding-right: 10px;

}
.all-comments .detail .info .username {
    float: left;
    font-size: 12px;
    color: #013998;
    width: 50%;
}
.all-comments .detail .info .datetime {
    float: left;
    font-size: 12px;
    font-style: italic;
    text-align: right;
    color: #808080;
    width: 50%;
}
.sticky-wrapper.is-sticky .sticky-header .submenu {
    top: 140%;
}
/*news page*/
#news .news-time { color: #666; display: block; font-style: italic; font-weight: 400; margin: 10px 0; }
#news .btn-submit { -webkit-border-radius: 8px; border-radius: 8px; float: right; padding: 10px 30px; text-decoration:none;}
#news .btn-submit:hover { -webkit-border-radius: 8px; border-radius: 8px; float: right; padding: 10px 30px;  color:#FFF}
#news .news-read  { text-align:right; }
.news-images {
    float: right;
    margin: 0 0 20px 20px;
    width: 400px;
}
/*contact page*/
#contact-form .control-label {
    padding-left: 15px;
    width: 160px;
}
#contact-form .btn-submit {
    float: right;
    margin: 10px 0 0;
}
#contact-location #map-canvas { border: 2px solid #ddd; padding: 10px;  max-width: 100%; height: 400px;}
#contact-form > h2 {
    margin-top: 0;
	color: #283890;
}
/*Page Horse Available*/
.available-images {
    float: right;
    margin-left: 10px;
    width: 480px;
}
.horse_sold {
	height:150px;
	width:150px;
	background:url(/img/sold-sticker.png);
	z-index:2;
	position:absolute;
	top:0;
	right:0;
	float:right;
}
.available-image {background-color: #000; margin: 0 0 20px; position: relative; width: 100%;}
.available-image img { height: auto; width: 100%; }
.available-image iframe, .available-image object, .available-image embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.available-image .img-sold img { position: absolute; width: auto; }
.incentives {float:right}
.related_files li {
    padding: 5px 0;
}
#enquireModal, #applyModal {
    overflow: hidden;
}
#enquireModal .modal-body, #applyModal .modal-body {
    max-height: calc(100vh - 205px);
    overflow-y: auto;
}
.horse .horse-images {
	float: right;
}
.horse-images img {
	width: 100%;
}
.incentives img {
	width: auto;
}
/*Pedigree*/
.pedigree {
	margin:20px 0;
}

.pedigree table {
	width:660px;
}

.pedigree table,.pedigree tr,.pedigree td {
	border:none;
}

#arion_logo {
	margin:10px 0;
	text-align:right;
}

.pedigree p.horse {font-size:2em;margin:0;text-align:center;}
.pedigree p {line-height: 130%;
	margin-top: 0;
	margin-bottom: 0 }
.pedigree td {line-height: 130%;
	margin-top: 0;
	margin-bottom: 0 }
.pedigree .remHRC
	{
	margin-left:9.0pt;
	text-indent:-9.0pt;
	text-align : left; }
.pedigree .remHRR
	{
	margin-left:9.0pt;
	text-indent:-9.0pt;
	text-align : left;
	color:maroon; font:bold; }
.pedigree .remHRE
	{
	margin-left:9.0pt;
	text-indent:-9.0pt;
	text-align : right;  }

.pedigree .rem0
	{
	margin-left:20.0pt;
	text-indent:-20.0pt;
	text-align : justify; }
.pedigree .sireref
	{
	text-align : justify;
	line-height: 130%;
	font-weight: bold;}
.pedigree .sirerefinglis
	{
	text-align : justify;
	line-height: 100%;
	font-weight: bold;
	font-style: italic;}
.pedigree .header
	{
	text-align : justify;
	line-height: 100%;
	font-weight: bold; }
.pedigree .ss
	{
	margin-left:20.0pt;
	text-indent:-20.0pt;
	text-align : justify; }
.pedigree .rem1
	{
	margin-left:27.0pt;
	text-indent:-18.0pt;
	text-align : justify;}
.pedigree .pr
	{
	margin-left:27.0pt;
	text-indent:-18.0pt;
	text-align : justify;}
.pedigree .ds
	{text-align : justify;}
.pedigree .br
	{
	margin-left:27.0pt;
	text-indent:-18.0pt;
	text-align : justify; }
.pedigree .rem2
	{
	margin-left:36.0pt;
	text-indent:-18.0pt;
	text-align : justify; }
.pedigree .rem3
	{
	margin-left:45.0pt;
	text-indent:-18.0pt;
	text-align : justify;  }
.pedigree .rem4
	{
	margin-left:54.0pt;
	text-indent:-18.0pt;
	text-align : justify;  }
.pedigree .rem5	{
	margin-left:63.0pt;
	text-indent:-18.0pt;
	text-align : justify; }
.pedigree .rem6
	{
	margin-left:72.0pt;
	text-indent:-18.0pt;
	text-align : justify;  }
.pedigree .rem7
	{
	margin-left:81.0pt;
	text-indent:-18.0pt;
	text-align : justify; }
.pedigree .rem8
	{
	margin-left:90.0pt;
	text-indent:-18.0pt;
	text-align : justify; }
.pedigree .rem9
	{
	margin-left:99.0pt;
	text-indent:-18.0pt;
	text-align : justify; }
.pedigree .remA
	{
	margin-left:50pt;
	text-indent:-50.0pt;
	text-align : justify;  }
.pedigree .brem1
	{
	margin-left:27.0pt;
	text-indent:-18.0pt;
	text-align : justify;}
.pedigree .brem2
	{
	margin-left:36.0pt;
	text-indent:-18.0pt;
	text-align : justify;  }
.pedigree .brem3
	{
	margin-left:45.0pt;
	text-indent:-18.0pt;
	text-align : justify; }
.pedigree .brem4
	{
	margin-left:54.0pt;
	text-indent:-18.0pt;
	text-align : justify; }
.pedigree .grid
	{font-size:13px; }

.pedigree .rrTable {margin:3px 0 13px}
.pedigree .rpTable {margin:3px 0 13px}

.pedigree .tright  {text-align: right; }
.pedigree .tleft	{text-align: left; }
.pedigree .tcenter {text-align: center; }
.pedigree .turight {text-align: right;
	 border-bottom-style: solid;
	 border-bottom-width: thin }
.pedigree .talt {background:#ebebeb}
/*industry news*/
.author, .time {
	color:#999;
	font-style:italic;
}
/*Shopping cart*/
#shopping-cart .sub-section { overflow: hidden; }
#shopping-cart .sub-section .cart { margin-bottom: 20px; }
#shopping-cart .sub-section .btn-submit,
#shopping-cart .sub-section .btn-back { color: #fff; display: block; float: left; text-decoration:none;}
#shopping-cart .sub-section .btn-back { margin-right: 5px; }
#shopping-cart .cart span { display: block; float: left; }
#shopping-cart .cart .product-name { margin: 0 10px; }
#shopping-cart .cart .delete { float: right; }
.delete a { background-position: 0 -541px; display: block; height: 16px; margin: 0 auto; width: 10px; }
.add,
.remove { display: block; float: left; height: 15px; width: 15px; }
.add { background-position: -17px -543px; margin-right: 5px; }
.remove { background-position: -37px -543px; }
.open-cart { cursor: pointer; margin-bottom: 10px; }
.icon-open { background-position: -63px -543px; display: block; float: right; height: 8px; margin-top: 8px; width: 14px; }
.shopping h5 { border-bottom: 1px solid #ddd; font-weight: 600; margin-bottom: 10px; padding: 8px 0 4px; }
.shopping .form-group { margin-left: 20px; }
.shopping .btn-group { margin-left: 235px; }
.shopping .radio { float: left; }
.shopping .field { float: none; margin-bottom: 10px; }
.shopping .label-control { width: 200px; float: left; margin: 0;}
.shopping .r-content { float: left; line-height: 2; }
.shopping .r-content strong { padding-right: 10px; }
.shopping .input-control { color: #555; font-size: 14px; font-style: normal; width: 300px; }
.product-content > a {
	color: #1c3c93;
}
.product-image { float: right; height: auto; margin: 0 0 10px 10px }
.total {
    background: #ddd none repeat scroll 0 0;
    float: right;
    font-weight: 600;
}
.total-price { float: right; }
.total { background: #ddd;  float: right; font-weight: 600; }
.total ul { list-style: none; margin: 0; overflow: hidden; padding: 15px; }
.total li { float: left; }
.total .price { margin-left: 25px; }
/*pager*/
.pager li a:hover { color: #333; }
.btn-cancel {
    border-radius: 8px !important;
    margin-left: 10px;
}
.btn-confirm {
	float: left;
	margin-left: 150px;
}
.form-group::after {
    clear: both;
    content: "";
    display: block;
}
#bank-details {
    color: #31708f;
}
/*Page Success Highlights & Links*/
.group h3,
.group h5  { font-weight: 400;  }
.group h5 { margin-bottom: 10px; }
.links .group {  }
.links .group:last-child { border-bottom: none; }

.success header { margin-bottom: 10px; }
.success .time { color: #666; font-size: 13px; font-style: italic; }
.success img { float: right; height: auto; margin-bottom: 10px; margin-right: 20px; width: 280px; }
.success p { line-height: 1.4; margin: 0 0 10px; }
.success .s-item { border-bottom: 1px dotted #ddd; margin-bottom: 20px; padding-bottom: 20px; }
.success .s-item:last-child { border-bottom: none; padding-bottom: 0; }
.success .captcha img { height: 50px; width: 120px; }
table.jobs td, table.jobs th {
    border-top: medium none !important;
}
.btn.btn-back.btn-job {
    margin-bottom: 30px;
    margin-left: 30px;
}
.banner {
    margin: 0 0 1em;
    text-align: center;
    width: 100%;
}
.banner { text-align: center; width: 100%; margin:0 0 1em 0;}
/*Paging*/
.paging { list-style: none; margin: 20px 0 0; padding: 0; }
.paging.right { float: right; }
.paging li { float: left; margin: 0 1px; }
.paging a { background: #dedede; color: #222; display: block; padding: 5px 10px; }
.paging a:hover,
.paging .active a { color: #fff; }
.paging a:hover,
.paging .active,
.btn:hover,
#login .menu-toggle,
.choose .number,
.our-team .nav a:hover,
#event .event .event-date .month { background-color: #ddd; }
.header-toggle { border-right: 90px solid #1c3c93; }

/*Page login*/
#login,
#error { background: #EFEFEF; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
#login .login-content,
#error .error-content { left: 50%; margin: -200px; overflow: hidden; padding-bottom: 50px; position: absolute; top:30%; width: 360px; }
#login h1 { background: #1c3c93  ;color: #fff; font-weight: 600; margin: 0; text-align: center; padding:20px 0; margin-top: 150px;}
#login .login-form { background: #fff; margin-bottom: 20px; padding: 30px 30px 5px; }
#login h3 { margin: 0 0 20px; }
#login h5 { border-top: 1px solid #ddd; margin: 0 0 5px; padding-top: 20px; }
#login p { margin: 10px 0; }
#login .form-group { margin-bottom: 20px; }
#login .input-control { border-left-width: 3px; font-size: 14px; font-style: normal; width: 278px; border-left-color: #1c3c93; }
#login .btn-submit { float: right; -webkit-border-radius: 8px; border-radius: 8px; }
#login .btn-back { float: left; }
#login .link { border-bottom: 1px dotted #ddd; font-size: 13px; padding-bottom: 15px; }
#login .link:last-child { border-bottom: none; padding-bottom: 0; }
#login .author { color: #f2f2f2; font-size: 13px; text-align: center; }
#login .top { background: rgba(244,244,244,0.9); height: 10px; }
.header-toggle {  width: 0px; height: 0; border-bottom: 90px solid transparent; border-right: 90px solid #fff; position: absolute; right: 0; z-index: 2; }
#login .open,
#login .close { cursor: pointer; display: block; height: 23px; position: absolute; top: 20px; right: -80px; width: 23px; }
#login .open { background-position: 0 -328px; }
#login .close { background-position: -33px -328px; margin-top: 0; }
#login .input-control.error { border-color: #EA6851}
#login .help-inline.error {color: #EA6851}

/*Page error*/
#error span  { font-size: 90px; }
#error span img { margin-top: -8px; padding-left: 10px; }
#error .error-content { }
#error .input-control { width: 260px; }
#error .btn-back { background: #ddd; color: #333; }
#error .btn-group { margin-left: 0; margin-top: 30px; }

/*Page About*/
.our-team { position: relative; }
.our-team .nav a { background-color: #999; display: block; height: 27px; text-indent: -1984em; position: absolute; right: 10px; top: 10px; width: 17px; }
.our-team .nav a:hover {}
.our-team .nav .prev { background-position: -171px -7px; right: 30px; }
.our-team .nav .next { background-position: -202px -7px; }
.team-item { float: left; margin-bottom: 10px; text-align: center; width: 220px; }
.team-item img { margin-bottom: 10px; width: 200px; }
.team-item h5 { font-weight: 600; }
.team-item p { margin: 5px 0 10px; }
.about { margin-bottom: 10px; }
.choose { float: left; margin-right: 30px; width: 520px; }
.choose ul { list-style: none; margin: 0; padding: 0; }
.choose li { margin-bottom: 10px; }
.choose .number { color: #fff; float: left; font-size: 25px; font-weight: 600; height: 70px; line-height: 2.8; margin-right: 10px; text-align: center; width: 70px; }
.testimonials { float: left; width: 330px; }
.testimonials blockquote { background: #e7e7e7; line-height: 1.4; margin: 0; padding: 15px; }
.testimonials span { background: url(../img/blockquote.png) no-repeat ; display: block; height: 20px; margin-left: 20px; width: 30px; }
.testimonials .author { float: right; font-weight: 600; margin: 0; }

.facilities .slide { float: left; width: 570px !important; }
.facilities .slide img { width: 100% !important; }
.facilities .nav { float: left; list-style: none; margin: 0; padding: 0; width: 300px; }
.facilities .nav li { background: #fff; border: 1px solid #ccc; height: 80px; width: 120px; float: left; margin: 0 8px 8px; }
.facilities .nav a { display: block; padding: 3px; }
.facilities .nav img { height: 100%; width: 100%; }
.facilities .nav a.activeSlide { background: #88f }
.facilities .nav a:focus { outline: none; }
.facilities .nav img { border: none; display: block }
/*Page event*/
#event h2 { background: url(../img/calendar.png) no-repeat; padding-left: 45px; }
#event .event { list-style: none; margin: 0; padding: 0; }
#event .event li { margin-bottom: 15px; overflow: hidden; width: 100%; background: none repeat scroll 0 0 #F8F9F7; }
#event .event .event-date {
    background: rgb(249,249,249); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(234,234,234,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(234,234,234,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(249,249,249,1) 0%,rgba(234,234,234,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
    float: left; height: 80px; margin-right: 15px; width: 70px;
}
#event .event .event-date span { display: block; font-weight: 600; text-align: center; }
#event .event .event-date .month { color: #fff; padding: 7px 0; }
#event .event .event-date .date { font-size: 35px; padding: 2px 0; }
#event .event .event-content { float: left; line-height: 1.6; margin-top: 5px; max-width: 650px;}
#event .event .event-view { float: right; margin-top: 32px; }
.event-detail h5 { margin: 10px 0; }
.event-detail p { line-height: 1.4; }
/*Tabs*/
/*Tabs horizontal*/
.tabs-head { list-style: none; margin: 0; padding: 0; }
.tabs-head a { background: #fff; color: #333; display: block; }
.tabs-horizontal > .tabs-head > li { float: left; margin-right: 2px; }
.tabs-horizontal > .tabs-head a { padding: 12px 30px 8px; }
.tabs-horizontal > .tabs-head .ui-tabs-active { border-top-style: solid; border-top-width: 3px;  }
.tabs-horizontal > .tabs-head .ui-tabs-active a { border: 1px solid #ddd; border-bottom: none; border-top: none;
	float: left; margin-bottom: -1px; padding: 9px 29px 9px; }
.tabs-horizontal > .tabs-content { border-top: 1px solid #ddd; padding: 15px 0; }
/*Tabs vertical*/
.tabs-vertical .tabs-head { float: left; margin-right: 30px; width: 200px; }
.tabs-vertical .tabs-head li { margin-bottom: 2px; }
.tabs-vertical .tabs-head a { padding: 12px 30px; }
.tabs-vertical .tabs-head .ui-tabs-active { border-right-style: solid; border-right-width: 3px; }
.tabs-vertical .tabs-head .ui-tabs-active a { border: 1px solid #ddd; border-left: none; border-right: none; padding: 11px 27px 11px 30px; }
.tabs-vertical .tabs-content { float: left; padding: 0 0 15px 0; width: 650px; }
/*Message*/
.error { color: #b40f0f; }
.error input,
.error select,
.error textarea { border: 1px solid #b40f0f; box-shadow: 0 0 1px 2px #f8c9c9; }
#profile span.error { display: block; margin: 10px 0 10px 165px; }
.alert { margin-bottom: 10px; padding: 15px 20px; }
.alert-success { background-color: #DFF0D8; border: 1px solid #D6E9C6; color: #468847; }
.alert-warning { background-color: #FCF8E3; border: 1px solid #FAEBCC; color: #C09853; }
.errorMessage { margin-top: 10px; color: #b40f0f; }
#login .form-group.error { margin-bottom: 10px; }
.captcha { margin-top: 20px; }
.captcha a { display: inline-block; float: right; margin-top: 10px; }
hr {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #cccccc 0%, #ffffff 100%) repeat scroll 0 0;
    border: medium none;
    clear: both;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}
.btn.btn-submit.btn-enquire.enquire_link_iphone {
    display: none;
}
.article-author-userpic > img {
		min-width: 200px;
}
.blog-hp .row:before, .blog-hp .row:after {
	content: '';
	display: none;
}
table.shopping-count tr td, table.shopping-count tr th {
    border: 1px solid #ddd;
}
table.shopping-count {
	border-top: 1px solid #ddd;
}
table.shopping-count tr th  {
	background-color: #ddd;
	border-right-color: #ededed;
}
table.shopping-count tr th:nth-last-of-type {
	border-right-color: #ddd;
}
.counter-name.footable-first-column > span {
    font-size: 22px;
}
.sf-with-ul::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0.15em;
    margin-top: -1px;
    height: 0;
    width: 0;
    border: 4px solid transparent;     
}
.sf-sub-indicator {
    display: none;
}
#logo-site img {
    float: left;
    max-height: 70px;
}
.tp-parallax-container {
    display: none;
}
/*our horses*/
.horse_tabs > li {
	float: left;
	padding: 13px;
}
.horse_tabs a {
    color: #fff;
	font-weight: 500;
	cursor: pointer;
}
.blog-cols-horse-tab .row {
    background-color: #ddd;
	margin-top: 60px;
}
.tab-horse-name {
    padding: 0 50px;
}
.tab-horse-name li {
	width: 25%;
	float: left;
	padding: 8px 0;
	position: relative;
}
.tab-horse-name  li::after {
	 background-clip: padding-box;
    background-color: #373737;
    border-radius: 50%;
    content: "";
    display: block;
    height: 6px;
    left: -15px;
    position: absolute;
    top: 17px;
    width: 6px;
}
.horse_tabs .active {
    background: #283890 none repeat scroll 0 0;
}
.tab-horse-name li a {
    color: #333;
}
.sf-sub-indicator {
    display: none;
}
.top-contacts a span {
    display: none;
}
#copyrights-wrapper {
	margin-top: 0;
}
/* homepage - testimonial */
.e-bg-light-texture {
	background: radial-gradient(circle, rgba(37,170,225,1) 0%, rgba(40,56,144,1) 93%);;
}
#carousel-testimonial a.right.carousel-control,
#carousel-testimonial a.left.carousel-control {
	color: #ffffff;
}
#carousel-testimonial .review-content h2,
#carousel-testimonial .review-content p,
#carousel-testimonial .review-author h4,
#carousel-testimonial .review-author span {
	color: #fff;
}
/* Homepage - Horse Data Racing - new layout */
.footable-first-column > span.footable-toggle {
	display: none;
}
#coming-runners table tr > th,
#recent-winners table tr > th {
	padding: 12px 30px;
}
#coming-runners table tr > td,
#recent-winners table tr > td {
	padding: 8px 30px;
}
#coming-runners .table > tbody + tbody {
	border-top: none;
}
#recent-winners table tbody tr.even,
#coming-runners table tbody.table-content tr.odd {
	background: #d4d7e8;
}
#coming-runners table tbody > tr > td.flip {
	background-color: #939bc7;
	font-size: 16px;
	padding: 13px 30px;
	color: #ffffff;
}
#coming-runners table > thead >tr > th {
	border-color: #283890;
}
#coming-runners table > thead,
#recent-winners table > thead {
	background: #283890;
	color: #fff;
}
#coming-runners table,
#recent-winners table {
	box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
}
/* footer */
#footer .contact a {
	text-decoration: none;
}
#footer .contact,
#footer .contact a,
#footer {
	font-size: 14px;
}
/* our-horse page */
.horse_tabs .active {
	color: #ffffff;
}
.blog-cols-horse-tab ul.tab-horse-name > li > a:hover {
	text-decoration: none;
	color: #283890;
}
@media only screen and (min-width: 1120px) {
	.counter-name  > span {
		display: none;
	}
	.counter-name {
		text-align: center;
	}
	.tp-banner-container {
		height: 323px !important;
	}
	.col-md-12.infoblock.wow.fadeIn.content .videoWrapper {
		left: 26%;
		padding-bottom: 27%;

	}	
}
@media only screen and (max-width: 992px) {
	.col-md-12.infoblock.wow.fadeIn.content .videoWrapper {
		left: 10%;
		padding-bottom: 44%;

	}	
	.sf-with-ul::after {
		right: 1.5em;
	}
	.pedigree table {
		width: 500px;
	}
	.news-images {
		float: none;
		margin: 0px;
	}
	.top-contacts {
		float: right !important;
	}
	.top-contacts a span.twitter, .top-contacts a span.facebook{
		display: none;
	}
	.tp-banner-container {
		height: 237px !important;
	}
}
@media only screen and (max-width: 849px) {
	.pedigree table {
		width: 400px;
	}
	.tp-banner-container {
		height: 203px !important;
	}
}
@media only screen and (max-width: 767px) {
	.tab-horse-name li{
		width: 50%;
		float: left;
	}
	.news-images, .available-images {
		width: 100%;
	}
	.btn-confirm {
		margin-left: 0;
	}
	.tp-banner-container {
		height: 183px !important;
	}
}
@media only screen and (max-width: 479px) {
	.col-md-12.infoblock.wow.fadeIn.content .videoWrapper {
		left: 0;
		padding-bottom: 56.25%;
	}
	.success img {
		float: none;
	}
	.tp-banner-container {
		height: 114px !important;
	}
}
@media only screen and (max-width: 383px) {
	.tab-horse-name li{
		width: 100%;
	}
	.tp-banner-container {
		height: 92px !important;
	}
	#logo-site img {
		margin-top: 10px;
		width: 86%;
	}
	/*Product*/
	.product-image { float: none;}
}